/* DSK RESPONSIVE STYLES */

@media all and (max-height: 750px) and (max-width: 1920px) {
	
	.home-slider {
	    height: 750px;
	    min-height: 750px;
	}
	
	.slide {
		height: 750px;
	    min-height: 750px;		
	}
	
	.home-slider .slick-prev, .home-slider .slick-next {
	    top: 630px;
	    bottom: auto;
	}
	
}

@media all and (max-height: 550px) and (max-width: 1920px) {
	
}

@media all and (max-width: 1300px) {
	
}

@media all and (max-width: 1280px) {

}

@media all and (max-width: 1200px) {
	
	.resize .vc_col-sm-6 {
		width: 75%;
	}
	
	.home-slider .slide {
		padding: 0 50px;
	}
	
	.home-slider .slick-prev {
		left: 50px;
	}
	
	.home-slider .slick-next {
		left: 128px;
	}
	
	.resize .vc_col-sm-3:last-of-type {
		display: none;
	}
	
	.element_from_bottom>div, .element_from_fade>div, .element_from_left>div, .element_from_right>div, .element_from_top>div {
		width: auto;
	}
	
	.serviceSlider .slick-arrow {
		width: 50px;
		background-color: rgba(71,84,93,1);
	}
	
	.serviceSlider .slick-arrow:hover {
		background-color: rgba(71,84,93,0.8);
	}
	
	.service-slider .slick-prev {
		left: -45px;
	}
	
	.service-slider .slick-next {
		right: -45px;
	}
	
	.solutionsRow {
		padding-bottom: 0;
	}
	
	.solutionsRow .vc_col-sm-6 {
		padding-bottom: 50px;
	}
	
	.solutionsRow:first-of-type .vc_col-sm-12 {
		padding-bottom: 50px;
	}
		
}

@media all and (max-width: 1100px) {

	.slideInner h1 {
	    font-size: 70px;
	    line-height: 75px;
	}
	
}

@media all and (max-width: 1024px) {

	.slideInner h1 {
	    font-size: 50px;
	    line-height: 55px;
	}
		
	.slide {
	    padding: 0 50px;
	}
	
	.home-slider .slick-prev {
		left: 50px;
	}
	
	.home-slider .slick-next {
	    left: 128px;
	}
	
	.heroSub {
		padding-right: 100px;
	}	
	
}

@media only screen and (max-width: 1024px) and (orientation: landscape) {
	
	.home-slider .slick-prev, .home-slider .slick-next {
		top: 570px;
	}
	
	.slideInner {
		top: 45%;
	}
	
}

@media all and (max-width: 1000px) {

	body.home .content {
		margin-top: -100px !important;
	}
	
	.heroSub::before {
		display: none;
	}
	
	.header_bottom {
		padding: 0 45px;
	    background-color: #47545d !important;
	}
	
	.mobile_menu_button {
	    float: right;
		width: 110px;
	    height: 100px;
	    margin: 0 -45px 0 0;
	    background-color: #47545d;
	    text-align: center;
	}
	
	.mobile_menu_button span {
		color: #fff !important;
	}
	
	.q_logo img {
	    top: 10px;
	    height: 75% !important;
	}
	
	nav.mobile_menu {
		background-color: transparent;
	}
	
	nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
	    font-size: 18px;
	    color: #fff;
	    padding: 30px 0;
	    line-height: 24px;
	}
	
	nav.mobile_menu ul>li.has_sub>span.mobile_arrow {
		line-height: 95px;
		color: #fff;
	}
		
	.current {
		border-bottom: 0px solid transparent;	
	}
	
	.current-menu-parent .current {
		border-bottom: 0px solid transparent;	
	}
	
	.teamCol {
		width: 50%;
	}
	
}

@media all and (max-width: 768px) and (orientation: portrait) {
	
	.slideInner {
	    position: absolute;
	    top: 430px;
	    transform: translateY(0%);
	}
	
}

@media all and (max-width: 768px) {
	
	.slideInner {
	    position: relative;
	    top: 300px;
	    transform: translateY(0%);
	}
	
	.heroSub {
		float: none;
		padding-right: 0;
	}

	.graphicMob img {
		display: none;
	}
	
	.graphicMob {
	    padding-top: 0 !important;
	    height: 330px;
	}
	
	.homeVid::before {
	    top: 45%;
	}
		
	.vc_col-sm-3 {
	    width: 100%;
	}
	
	.solutionsRow .vc_column_container>.vc_column-inner {
		padding-left: 0;
		padding-right: 0;
	}
	
	.slide {
		max-width: 90vw;
	}
	
	.slick-initialized .slick-slide {
	    background-position: 50%;
	}
	
	.subpageIntro h1 {
	    font-size: 50px;
	    line-height: 55px;
	}
	
	.resize .vc_col-sm-6 {
	    width: 100%;
	}
	
	.homeVid img {
		height: 100%;
	}
	
	#companyVideo .homeVid::before {
	    transform: translate(-50%,-50%);		
	}
	
	.videoRow .vc_col-sm-3 {
		display: none;
	}
	
	.videoRow .vc_col-sm-9 {
		width: 100%;
	}
	
	.subpageIntro h1 {
    	font-size: 65px;
    	line-height: 75px;
    }
	
	footer .qode_column {
		width: 50% !important;
		min-height: 310px !important;
	}
	
	.footer_top.footer_top_full {
	    padding: 120px 45px 0;
	}
	
	.solutionsRow {
		padding-bottom: 0;
	}
	
	.solutionsRow .vc_col-sm-6 {
		width: 100%;
		padding: 20px 0;
	}
	
	div.grid_section .section_inner {
		width: auto;
		max-width: 90vw;
	}
	
	.vc_row {
	    margin-left: 0;
	    margin-right: 0;
	}
	
	.q_elements_item_content {
		padding: 0 !important;
	}
	
	.full_section_inner {
	    padding: 0;
	    max-width: 90vw;
	    margin: 0 auto;
	}
	
	.teamRow .vc_col-sm-3, .teamRow .vc_col-sm-9 {
		width: 100%;
	}
	
	#location .vc_col-sm-6 {
		width: 50% !important;
	}
	
	#location .vc_col-sm-6 .vc_column-inner {
		padding-left: 0;
		padding-right: 0;
	}
	
	#contactForm {
	    padding: 100px 0;
	}
	
	.contactFormInner {
	    display: block;
	    max-width: 90vw;
	    margin: 0 auto;
	}
	
	.contactFormInner .vc_column-inner {
		padding-left: 0;
		padding-right: 0;
	}
	
	.footer_top.footer_top_full {
	    padding: 120px 0 0;
	    max-width: 90vw;
	    margin: 0 auto;
	}
		
	.teamCol {
	    padding-bottom: 70px;
	    width: 50%;
	    float: left;
	}
	
	.column1 {
		display: none;
	}
	
}

@media all and (max-width: 750px) {
	
	.home-slider {
	    height: 750px !important;
	}
	
	.banner {
	    height: 750px !important;
	}
	
	.slideInner h1 {
	    font-size: 35px;
	    line-height: 45px;
	}
	
	.heroSub {
	    font-size: 16px;
	    line-height: 26px;
	    margin-top: 5%;
	}
	
	.home-slider .slick-arrow {
		width: 60px;
		height: 60px;
	}
	
	.home-slider .slick-next {
		left: 108px;
	}
	
	.slideInner {
	    top: 250px;
	}
	
	.home-slider .slick-prev, .home-slider .slick-next {
		top: 75%;
	}	
	
/*
	.home-slider .slick-prev {
	    transform: matrix(1, 0, 0, 1, 15, -140);
	}
	
	.home-slider .slick-next {
	    transform: matrix(1, 0, 0, 1, 73, -140);
	}
*/	
		
}

@media all and (max-width: 750px) and (orientation: landscape) {
	
	.homeVid::before {
	    top: 50%;
	    transform: translate(-50%,-50%);
	}
	
}

@media all and (max-width: 600px) {

	.teamCol {
	    width: 100%;
	}
	
	.footer_bottom {
	    padding: 0 0 20px !important;
	    max-width: 90vw;
	    margin: 0 auto;
	    width: 100%;
	    display: block;
	}
	
	.graphicMob {
		height: 250px;
	}
		
}

@media all and (max-width: 450px) {
	
	h1 {
		font-size: 50px;
		line-height: 60px;
	}
	
	.homeVid::before {
	    top: 50%;
	    left: 50%;
	    transform: translate(-50%,-50%);
	    width: 70px;
	    height: 70px;	    
	}
	
	.subpageIntro h1 {
	    font-size: 50px;
	    line-height: 60px;
	}
	
	#serviceHero {
    	height: 47vw;
    }
	
	.innerSub h2 {
		letter-spacing: 0;
	}
	
	footer .qode_column {
	    width: 100% !important;
	    min-height: 0 !important;
	}
	
	#html5-lightbox-box, #html5-elem-wrap {
		width: auto !important;
		height: auto !important;
		margin: 0 !important;
	}
	
	.heroSub::before {
	    display: none;
	}
		
	.footer_top .column_inner>div {
	    margin: 0 !important;
	}
	
	.footer_top .widget h4 {
	    margin: 0 0 20px;
	}
	
	.qode_column:last-of-type {
		padding-bottom: 50px;
	}
	
	.graphicMob {
		height: 180px;
	}	
	
}

@media all and (max-width: 450px) {
	
	.slideInner h1 br {
		display: none;
	}
	
}

@media all and (max-width: 320px) {
	
	.header_bottom {
		padding: 0 15px !important;
	}
	
	.mobile_menu_button {
	    margin: 0 -15px 0 0 !important;
	}
	
}

/* DSK RESPONSIVE STYLES END */ 